# gdcm::Element< VR::AS, VM::VM5 > Class Template Reference

`#include <gdcmElement.h>`

List of all members.

## Public Member Functions
unsigned long | GetLength () const
void | Print (std::ostream &_os) const
## Public Attributes
char | Internal [VMToLength< VM::VM5 >::Length]

### template<>
class gdcm::Element< VR::AS, VM::VM5 >

## Member Function Documentation

unsigned long gdcm::Element< VR::AS, VM::VM5 >::GetLength | ( |  | ) | const`[inline]`

void gdcm::Element< VR::AS, VM::VM5 >::Print | ( | std::ostream & | _os | ) | const`[inline]`

## Member Data Documentation

char gdcm::Element< VR::AS, VM::VM5 >::Internal[VMToLength< VM::VM5 >::Length]

The documentation for this class was generated from the following file:

- gdcmElement.h